<?php
error_reporting(0);
require '../class/resizeImage.php';

session_start();
include_once("../class/class.MySQL.php");
$db	=new MySQL();


$data1="";	
$data2="";	
$data4="";	
if($_GET['action']=='lang')
			{	

			$idn=$_GET['employ_id'];
			$langquery=$db->fetchQuery("SELECT emp_language.language_name as language ,emp_language.lang_id,emp_language.lang_rd,emp_language.lang_wt,emp_language.lang_sk from emp_language where emp_language.e_id=$idn");
				
			echo '{"lang":'.json_encode($langquery).'}';
			

}
/*if($_GET['action']=='exp')
			{	

			$idn=$_GET['employ_id'];
			$expquery=$db->fetchQuery("SELECT  * from employee_expirence  where e_id=$idn order by eid  asc");
			$expquery[]="hh";
			echo '{"wk_exp":'.json_encode($expquery).'}';
			

}*/
/*if(isset($_GET['action'])=='edu')
			{	

				$idn=$_GET['employ_id'];
			$expquery=$db->fetchQuery("SELECT  * from employee_education  where e_id=$idn order by e_edu_id  asc LIMIT 1");
			$employ[0]['course']=$expquery[0]['course'];
			$employ[0]['spl']=$expquery[0]['spl'];
			$employ[0]['unv']=$expquery[0]['unv'];
			$employ[0]['yr']=$expquery[0]['yr'];
			$employ[0]['pcntg']=$expquery[0]['pcntg'];
			
			echo '{"employ":'.json_encode($employ).'}';
			

}*/

?>